This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 439140 - Update translate-toolkit to the latest release 1.1.1
Update translate-toolkit to the latest release 1.1.1
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: translate-toolkit (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Roozbeh Pournader
Fedora Extras Quality Assurance
:
Depends On: python-Levenshtein
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-27 05:26 EDT by Dwayne Bailey
Modified: 2008-11-11 05:47 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-21 11:06:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
.spec file to update to 1.1.1 (6.47 KB, text/plain)
2008-03-27 05:26 EDT, Dwayne Bailey
no flags Details

  None (edit)
Description Dwayne Bailey 2008-03-27 05:26:52 EDT
Description of problem:
A new version, v1.1.1, of the Translate Toolkit has been released, see
http://sourceforge.net/forum/forum.php?forum_id=803072
Comment 1 Dwayne Bailey 2008-03-27 05:26:53 EDT
Created attachment 299294 [details]
.spec file to update to 1.1.1
Comment 3 Bug Zapper 2008-05-14 02:55:47 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Dwayne Bailey 2008-10-21 11:06:03 EDT
A newer version of the toolkit exists and bug 466608 has been raised to track its packaging.
Comment 5 Jens Petersen 2008-11-11 05:47:18 EST
OK thanks - in future you could just update the bug to reflect the new version - no need to clone the bug if it is for the same version.

Note You need to log in before you can comment on or make changes to this bug.